<section class="section highlights-mod {{classes}}" data-ng-if="highlightVideos && highlightVideos.length">

  <header class="section-header" data-ng-if="videos.title">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <h2 class="section-title" data-ng-bind-html="videos.title|sanitize"></h2>
        </div>
      </div>
    </div>
  </header>

  <div class="section-intro" data-ng-if="videos.intro">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <div data-ng-bind-html="videos.intro|sanitize"></div>
        </div>
      </div>
    </div>
  </div>

  <div class="section-main">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12" data-ng-show="loading">
          <div class="loader"><img src="apps/uw_theme_conference/assets/dist/img/page-loader.gif" alt="page loader animation"></div>
        </div>
        <div class="col-sm-12 highlight-video-wrap" data-ng-class="{'triple':threeUp,'double':twoUp,'single':oneUp}">
          <div data-ng-repeat="video in highlightVideos" class="highlight-video">
            <div class='embed-container'>
              <iframe data-ng-src="{{video.video_url|trustsrc}}" frameborder='0' allowfullscreen></iframe>
            </div>
            <div class="embed-title">{{video.title}}</div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <footer class="section-footer" data-ng-if="videos.button_label">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <a data-ng-href="{{getVideosPage()}}" class="btn btn-primary btn-lg">{{videos.button_label}}</a>
        </div>
      </div>
    </div>
  </footer>

</section>
